<!-- -------------------- ./mgmt/multisign_refuse.html -------------------- -->


  <!-- hidden form -->
  <form id="multisign_form" method="post" action="<?php echo $this->URL->GetMgmtMethod("MultiSignFinal"); ?>" >
    <input type="hidden" name="ACTION" id="multisign_action" value="none">
    <input type="hidden" name="NAME" id="multisign_name" value="none">
    <input type="hidden" name="MAIL" id="multisign_mail" value="none">
    <input type="hidden" name="PHONE" id="multisign_phone" value="none">
    <input type="hidden" name="CODE" id="multisign_code" value="none">
    <input type="hidden" name="MESSG" id="multisign_messg" value="none">
    <?php  foreach($this->F2R as $elem):  ?>
    <input type="hidden" name="REFUSEDFILES[]" value="<?php echo $elem; ?>">
    <?php  endforeach; ?>


  <h2 class="card-title"><i class="fr-icon-close-circle-fill"></i>&nbsp;Refus de signature des documents selectionnés</h2>
  <p class="fr-text--lg">Vos informations personnelles sont déjà connues, Fournir le motif de votre refus !</p>
  <div class="fr-input-group">
    <label for="signnam" class="fr-label"><em>Nom Prénom (Entreprise):</em></label>
    <input type="text" class="fr-input" value="<?php echo $this->UINFO['gvname'].' '.$this->UINFO['name']; ?>" name="SIGNNAM" id="signnam" placeholder="votre nom" required>
  </div>

  <div class="fr-input-group">
    <label for="signmel" class="fr-label"><em>Adresse email :</em></label>
    <input type="text" class="fr-input" value="<?php echo $this->UINFO['mail']; ?>" name="SIGNMEL" id="signmel" placeholder="votre mail" required>
  </div>

  <div class="fr-input-group">
    <label for="signcom" class="fr-label"><em>Motif :</em></label>
    <textarea class="fr-input" name="SIGNCOM" id="signcom" required></textarea>
  </div>

  <button class="fr-btn" type="button" onclick="MultiSignRefuseFinal('refuse')"><i class="fas fa-check"></i>&nbsp;Refuser</button>
  </form>
  
  <!-- ----- -->
